<?php
class api_rhein extends \SYSTEM\API\api_system{
    public static function call_anfrage($name, $telefon, $email, $anfrage, $handy = ''){
        // Die Nachricht
        $nachricht =    'Name: '.$name.
                        "\r\nTelefon: ".$telefon.
                        "\r\nHandy: ".$handy.
                        "\r\nEMail: ".$email.
                        "\r\nAnfrage: ".$anfrage;
        $betreff = 'FeWo-Anfrage: '.$name.' '.$email;
        $atmail = 'info@fewo-rhein-zwbg.de';

        // Falls eine Zeile der Nachricht mehr als 70 Zeichen enthälten könnte,
        // sollte wordwrap() benutzt werden
        $nachricht = wordwrap($nachricht, 70);

        // Send
        mail($atmail, $betreff , $nachricht);
        return JsonResult::ok();
    }
}